/* Section1 Mensajería */
.mensajeria #section1 {display:block; overflow:hidden;}
.mensajeria #section1 .item .info {
	position: absolute;
	bottom: 38%;
	left: 10%;
	right: 10%;
	width: 80%;
	text-align: center;
}
.mensajeria #section1 .item .info h2 {font-size:50px; font-weight:800; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);}
.mensajeria #section1 .item .info h3 {font-size:38px; font-weight:300; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);}
.mensajeria #section1 .item .info a {margin:50px 0 0 0; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:inline-block; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border:1px solid #fb9922;}
.mensajeria #section1 .item .info a:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}
.mensajeria #section1 .item .info p {font-size:20px; font-weight:500; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67); margin: 15px 0 20px;}
.mensajeria #section1 .item .info ul {text-align:center; display:inline-block; width:100%;}
.mensajeria #section1 .item .info ul li {font-size:17px; font-weight:300; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67); margin:20px 20px 10px 0; display:inline-block;}
.mensajeria #section1 .item .info ul li .fa {color:#22fb74; margin:0 5px 0 0;}
.mensajeria #section1 .owl-controls {}
.mensajeria #section1 .owl-controls .owl-buttons {position:absolute; top:45%; width:90%; left:5%;}
.mensajeria #section1 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev.png') no-repeat;}
.mensajeria #section1 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next.png') no-repeat;}

/* Section2 Mensajería */
.mensajeria #section2 {max-width:1280px; margin:0 auto;}
.mensajeria #section2 header {text-align:center;}
.mensajeria #section2 header h2 {font-size: 30px; font-weight: 800; margin: 0 0 20px 0; color: #fb9922;}
.mensajeria #section2 .box h4 {font-size:23px; font-weight: 600; margin: 5% 0 35px 0; color: #a6a6a6;}
.mensajeria #section2 header p {font-size:19px; color:#999999; font-weight:300;}
.mensajeria #section2 .box {width:90%; padding:40px 5%; overflow: hidden; margin:0; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.mensajeria #section2 .box .aleft {float:left; width:55%;}
.mensajeria #section2 .box .aright {float:right; width:40%;}
.mensajeria #section2 .box h3 {font-size: 30px; font-weight: 800; margin: 5% 0 35px 0; color: #fb9922;}
.mensajeria #section2 .box p {font-size: 16px; color: #a6a6a6; font-weight: 300; line-height:160%; text-align:justify;}
.mensajeria #section2 .box img {width:85%; max-width:340px; height: auto; display:block; height: auto; margin:0 auto;}
.mensajeria #section2 .col-aleft {width:50%; float: left;}
.mensajeria #section2 .col-aright {width:50%; float: right;}
.mensajeria #section2 .item {width:44%; padding:3%; float: left;}
.mensajeria #section2 .item .ico {width: 50%; margin: 0 auto 5%; float: none;}
.mensajeria #section2 .item .info {width: 100%; float: left; text-align: center;}
.mensajeria #section2 .item .info h4 {font-size: 16px; color: #fb9922; font-weight: 700; line-height:120%;}
.mensajeria #section2 .item .info p {font-size: 13px; color: #a6a6a6; font-weight: 300; line-height: 120%; text-align: center; margin: 10px 0 0 0;}
.separa {width:100%; display: block; overflow:hidden; height:2px; clear:both; background:#fb9922; margin: 0;}

.naranja {background-color: #fb9922!important;}
.text-white{color:white!important;}


/* Section2 Second Mensajería */
.mensajeria #section2.second .box .aleft {float:left; width:40%;}
.mensajeria #section2.second .box .aright {float:right;width:55%;}

/* Section3 Mensajería */
.mensajeria #section3 {background:#fb9922; width:100%; padding:40px 0;}
.mensajeria #section3 header {text-align:center;}
.mensajeria #section3 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#ffffff;}
.mensajeria #section3 .accordion {max-width:1280px; margin:30px auto;}
.mensajeria #section3 .accordion h2 {font-size:24px; font-weight:500; padding:20px 0; color:#ffffff; cursor:pointer; border-bottom:1px solid #ffffff;}
.mensajeria #section3 .accordion p {font-size:18px; font-weight:300; padding:20px ; color:#ffffff; line-height:140%;}
.mensajeria #section3 .accordion .fa {float:right; margin:0 20px 0; color:#ffffff;}

/* Section4 Mensajería */
.mensajeria #section4 {margin:0 auto; position: relative; margin:0 auto; background:#e0e0e0; width:100%;}
.mensajeria #section4 .box header {text-align:center;}
.mensajeria #section4 .box header h2 {font-size:30px; font-weight:800; margin:0 0 20px 0; color:#fb9922;}
.mensajeria #section4 .box header p {font-size:19px; color:#666666; font-weight:300;}
.mensajeria #section4 .box {width:90%; padding:40px 5%; overflow: hidden; max-width:1140px; margin:0 auto;}
.mensajeria #section4 .box .aleft {float:left; width:50%; margin:30px 0 0 0;}
.mensajeria #section4 .box .aleft.full {width:100% !important;}
.mensajeria #section4 .box .aright {float:right; width:50%; margin:30px 0 0 0;}
.mensajeria #section4 .box h3 {font-size: 18px; font-weight: 300; margin: 0 5px 35px 0; color: #999999; display:inline;}
.mensajeria #section4 .box p {font-size: 15px; color: #999999; font-weight: 300; line-height:160%; margin:20px 0 0 0;}
.mensajeria #section4 .box img {width:100%; height: auto; display:block;}r-events: none; position: initial; /* IE needs a position other than static */}
.mensajeria #section4 .box ul {text-align:left; display:inline-block;}
.mensajeria #section4 .box ul li {font-size:18px; font-weight:300; color:#a6a6a6;  margin:0 0 10px 0;}
.mensajeria #section4 .box ul li .fa {color:#fb9922; margin:0 5px 0 0;}


/* Section5 Mensajería */
.mensajeria #section5 {background:#e0e0e0; width:100%; height:250px; overflow:hidden;}
.mensajeria #section5 .item {width:90%; margin:0 auto; height:500px; max-width:1155px; text-align:center; padding:0 5%;}
.mensajeria #section5 h2 {font-size:30px; font-weight:800; color:#fb9922; margin:70px 0 20px; display: inline-block;}
.mensajeria #section5 p {font-size:16px; font-weight:300; color:#999999; line-height:120%;}
.mensajeria #section5 .owl-controls .owl-buttons {position:absolute; top:17%; width:90%; left:5%;}
.mensajeria #section5 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev_grey.png') no-repeat;}
.mensajeria #section5 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next_grey.png') no-repeat;}


/* style especial */
.ancho100{width: 100%!important; max-width: 100%!important;}


